@font-face {
    font-family: HelveticaNeue;
    font-size: bold;
    src: url("../assets/HelveticaNeue-Bold.ttf")  format('truetype');
}
body {
    margin: 0px 0px 1px 0px; /* the extra 1px allows the iOS inner/outer check to work */
    background: #000;
    background-image:url('../assets/Sprite.png');
    background-repeat: repeat;
    font-family: HelveticaNeue;
}

#orientation {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../assets/orientation.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(0, 0, 0);
    z-index: 999;
    display: none;
}
